package com.itjob.javaadvanced;

public class Employee {
	private String name;
	private int salary;

	public Employee(String n, int s) {
		name = n;
		salary = s;
	}

	public Employee(String n) {
		// System.out.println();
		this(n, 0);
	}

	public Employee() {
		this(" Unknown ");
	}
}
